package uprrp.tania.models;

public class EmptyAssessmentModel extends AssessmentModel {
    private static final String TAG = "EmptyUserStatusModel";
    @Override
    public boolean isEmpty() {
        return true;
    }
}
